Subject: FW: FW: Proposed Holcomb South Flow Test
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 25 Mar 2002 13:02:18 -0800 (PST)

FYI,
More info. you need to be aware of. If you have any questions let me know, or you can call John Sturn.
Jerry

 -----Original Message-----
From: 	Sturn, John  
Sent:	Monday, March 25, 2002 11:37 AM
To:	January, Steve
Cc:	Spraggins, Gary; Graves, Jerry; Stephens, LD; Howard, Randy; Miller, Dave; Reed, Ray; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
Subject:	Re: FW: Proposed Holcomb South Flow Test

Steve,

If I don't receive any major comments on my note, I'll set up a conference call for Monday, April 1 (really I will), to talk through converting to this configuration.  It may be done in stages, e.g. close the valve north of Mesa first, then north of Tate, then finally north of Finney 2.  There is some concern about moving liquids around when the flow is reversed.  Also April 2 is the target date, but there is nothing magic about it, if we need to slip back.

Finney 3 is one of the "related issues" to be resolved.  As you know, people have been working on a posting reminding everyone of our 950 BTU/SCF tariff requirement.  My understanding is Marketing would contact the Finney 3 shippers after the posting giving them a month to find someplace else for Finney 3.  I foresee during the test period that Finney3 would be subject to shut in.  With no Tekas, CIG would have to be about 35 MM/D to make 950 BTU east of Finney 3.  If CIG is too low, we would have to shut in Finney 3.  A variation on this is to lower the minimum operational BTU value to 925 BTU/SCF for the Burdett line.  This would lower the required CIG volume to about 20 MM/D.  It has been determined that 925 BTU gas would be workable for the Burdett loads that in the past have operated at 950 BTU for extended time periods.  Physically the gas would burn.  But a formal decision to operate at 925 BTU has not been made.

If anyone has any different/more current/better information on the BTU issue, please let me know.

John

From:	Steven January/ENRON@enronXgate <mailto:January/ENRON@enronXgate> on 03/25/2002 10:50 AM
To:	Gary Spraggins/ENRON@enronXgate <mailto:Spraggins/ENRON@enronXgate>, Jerry Graves/ENRON@enronXgate <mailto:Graves/ENRON@enronXgate>, John Sturn/ET&S/Enron@ENRON <mailto:Sturn/ET&S/Enron@ENRON>
cc:	 

Subject:	FW: Proposed Holcomb South Flow Test

Let's make sure the Gas Controllers are fully up to speed on this. What is going to happen to the Finney 3 gas during this test? sj

 -----Original Message-----
From: 	Sturn, John  
Sent:	Monday, March 25, 2002 10:29 AM
To:	Stephens, LD
Cc:	Holcomb-Fld-Comp, Team; Holcomb-Maint, Team; Hugoton-Plant, Team; Sublette, Team; Burdett, Team; Mullinville-Maintenance, Team; Mullinville-Operations, Team; Holcomb-Fld-Comp, Team; Tate, Team; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; Howard, Randy; Miller, Dave; Reed, Ray; Pribble, Dan; January, Steve; Spraggins, Gary; Graves, Jerry; Gaines, David; Hallowell, Dean; Peschka, Mike; Bushton-Maintenance, Team; Bushton-Operations, Team; Macksville, Team
Subject:	Proposed Holcomb South Flow Test

LD,

As we discussed at our 03/19/02 meeting, below is the proposed configuration for the April test flowing volumes south from Holcomb.

BACKGROUND

A background for those not at the meeting:  NNG Marketing is in discussions with Oneok about re-routing Rich stream gas in order to restart the Bushton Helium plant.  The proposal being pursued is to leave the higher CO2 CIG gas in the Burdett line and shift more of the remaining gas flow from the Burdett line to the Sublette-Mullinville line.  The Burdett line would then be routed to the Lean inlet at Bushton and Oneok would receive only the Mullinville volumes into the Rich inlet.  The Helium plant would operate on a reduced total volume, but would avoid receiving any higher CO2 gas.

Oneok has stated that about 260 MM/D of flow from Mullinville would allow them to operate their Helium plant.  To accomodate this the block valve north of Finney 2 would be closed routing all the Finney 2 and 4, Tate and Mesa volumes south to Hugoton.  At Hugoton this gas would be routed to the Oklahoma suction and compressed to Sublette.

To accomplish this, modifications would be made at the Sunflower meter/regulator station to allow operation at a lower inlet pressure.  Piping would be added to the Hugoton yard to route the Holcomb gas to the OK suction.  However, a temporary re-routing of gas using existing Hugoton yard piping was found.  This can only be done on a short term basis duing cool weather as it involves taking three dehy contactors out of service.

So the plan is to reroute this gas beginning April 2 and continue through the rest of the month.  This would also be communicated to Oneok, giving them an opportunity to test run their Helium plant on the lower volume, if they chose to.  If all related issues are resolved and an agreement is signed with Oneok, the piping modifications would be made in May.

PIPELINE CONFIGURATION

The schematics below utilize actual volumes from 03/19/02 in a model tuned to actual conditions.  The model utilizes 03/19/02 volumes, but has the block north of Finney 2 closed and the gas routed to the Hugoton Oklahoma suction.  Note the horsepower values in this schematic are not accurate.

Note that with these actual volumes and April ambient and ground temperatures, Fowler and Macksville do not run.  Finney 2 and 4 discharge around 235 PSIG; Tate is predicted at 205 PSIG.  BTU's from Finney 2 to Tate are at the Finney2/4 value of about 922 BTU, but are at 963 BTU at Tate.  Note also that BTU's on the Burdett line are good with 968 BTU east of Finney 3.  The Burdett line BTU's are of course contingent on adequate CIG volumes.

COMPRESSION CONFIGURATION

Below are the results of detailed compression calculations that I did.  I used actual suction temperatures most places and a couple of model predicted suction temperatures where I did not have actuals.  There is some uncertainty about the Hugoton Kansas compression as I may not have accounted for possible re-circulation flow routing correctly.  I still expect it to be workable though.

TEST DATA COLLECTION

We have compressor unit information available most places via SCADA.  For Finney 2, 4 and Tate it would be helpful if the teams could send average daily values for the units on, suction and discharge pressure, RPM and step.  They can be sent to me via email or FAX, 620-562-3511.  If operations are smooth after the first week or so, we could discontinue the data collection.

These are engineering numbers and it is not an exact science.  But looking it all over I believe there is adequate margin for error and that this is a workable configuration.  If anyone sees real problems with it, please let me know.

FYI - Am working on a plan for pressure sweeping the Hugoton to Holcomb line, tentatively planned for this Wednesday.

Thanks,

John